<div class="hero hero--background">
    <h1 class="hero__title">NUESTRAS AVENTURAS</h1>
</div>
<section class="section">
    <div class="section__container-description">
        <h2 class="title">Encuentra tu Aventura</h2>
        <br>
        <p>Sumérgete bajo una experiencia inolvidable en alguno de nuestros destinos nacionales e internacionales y disfruta junto a tu familia y/o amigos de un viaje lleno de adrenalina, emociones y muchas sorpresas.</p>
    </div>
    <article *ngFor="let list of datalist" class="section__container-item margin">
        <div class="container-img">
            <img src="{{list.image.urlPackage}}" alt="{{list.image.nameImg}}" class="img">
        </div>
        <div class="container-location">
            <div class="row">
                <span class="container-icon margin">
                    <img src="{{list.icon.urlPackage}}" alt="{{list.icon.nameImg}}" class="icon">
                </span>
                <span class="location">
                    <p>{{list.country}}</p>
                </span>
            </div>
            <h3 class="margin">{{list.title}}</h3>
            <div class="container-dates">
                <span class="dates">
                    <p class="margin">{{list.days}} días </p>
                </span>
                <span class="price">
                    <p class="margin">Desde <strong>{{list.price}} € </strong></p>
                </span>
            </div>

        </div>

    </article>

</section>